[Touch-packages] [Bug 1876219] Re: iris driver for old cpu

2020-07-06 Thread Lahfa Samy
So far vlc/Vlc Media Player and this specific terminal
https://github.com/Swordfish90/cool-retro-term.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to mesa in Ubuntu.
https://bugs.launchpad.net/bugs/1876219

Title:
  iris driver for old cpu

Status in mesa package in Ubuntu:
  Confirmed

Bug description:
  I am not completely sure where I should file the bug. I am using
  Lubuntu 20.04 with lxqt, and since the upgrade to 20.04 iris is the
  default graphics driver, which results in crashes in multiple apps
  including guvcview and calibre. Setting
  MESA_LOADER_DRIVER_OVERRIDE=i965 fixed the problem. I am not sure but
  is it true that iris does not support older generations of Intel CPUs?
  If it is the case would it be possible to revert to i965 in those
  circumstances? Thanks!

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/mesa/+bug/1876219/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1876219] Re: iris driver for old cpu

2020-07-05 Thread Lahfa Samy
@star-gmx : The above did work for me (but I only tried setting the
variable before the command such as "VARIABLE=value command"), setting
this variable MESA_LOADER_DRIVER_OVERRIDE=i965 for anything that uses
the MESA driver, stops segmentation faults from happening.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to mesa in Ubuntu.
https://bugs.launchpad.net/bugs/1876219

Title:
  iris driver for old cpu

Status in mesa package in Ubuntu:
  Confirmed

Bug description:
  I am not completely sure where I should file the bug. I am using
  Lubuntu 20.04 with lxqt, and since the upgrade to 20.04 iris is the
  default graphics driver, which results in crashes in multiple apps
  including guvcview and calibre. Setting
  MESA_LOADER_DRIVER_OVERRIDE=i965 fixed the problem. I am not sure but
  is it true that iris does not support older generations of Intel CPUs?
  If it is the case would it be possible to revert to i965 in those
  circumstances? Thanks!

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/mesa/+bug/1876219/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1876219] Re: iris driver for old cpu

2020-06-21 Thread Lahfa Samy
I have an Intel I7-5600U on PopOS 20.04 (note this distribution that is based 
on Ubuntu 20.04 is not listed in the `also affects distribution/package` and 
I'm currently affected by this bug as well.
Same here, I'm curious to what change has caused this bug.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to mesa in Ubuntu.
https://bugs.launchpad.net/bugs/1876219

Title:
  iris driver for old cpu

Status in mesa package in Ubuntu:
  Confirmed

Bug description:
  I am not completely sure where I should file the bug. I am using
  Lubuntu 20.04 with lxqt, and since the upgrade to 20.04 iris is the
  default graphics driver, which results in crashes in multiple apps
  including guvcview and calibre. Setting
  MESA_LOADER_DRIVER_OVERRIDE=i965 fixed the problem. I am not sure but
  is it true that iris does not support older generations of Intel CPUs?
  If it is the case would it be possible to revert to i965 in those
  circumstances? Thanks!

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/mesa/+bug/1876219/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp